# Lists all the GitX Webhooks at Org level

List org level GitX webhooks

Endpoint: GET /v1/orgs/{org}/gitx-webhooks
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Identifier field of the organization the resource is scoped to

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Query parameters:

  - `page` (integer)
    Pagination page number strategy: Specify the page number within the paginated collection related to the number of items in each page

  - `limit` (integer)
    Number of items to return per page.

  - `webhook_identifier` (string)

## Response 200 fields (application/json):

  - `webhook_identifier` (string)

  - `webhook_name` (string)

  - `connector_ref` (string)

  - `repo_name` (string)

  - `folder_paths` (array)

  - `is_enabled` (boolean)

  - `event_trigger_time` (integer)


